## freehep-graphics2d 2.1.1

=== debian/changelog ===
freehep-graphics2d (2.1.1-6) unstable; urgency=medium

  [ tony mancill ]
  * Team upload.
  * Remove Gabriele Giacone from Uploaders (Closes: #856743)

  [ Giovanni Mascellani ]
  * Bump Standards-Version to 4.1.1.
  * Change priority to optional.
  * Switch build system to debhelper 10.
  * Reformat some fields in debian/control.

 -- Giovanni Mascellani <gio@debian.org>  Sat, 04 Nov 2017 16:27:14 +0100

freehep-graphics2d (2.1.1-5) unstable; urgency=medium

  [ Philipp Huebner ]
  * Added myself as uploader
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Switched to Debhelper 9
  * Updated debian/copyright and made it lintian clean
  * Updated VCS links

  [ Giovanni Mascellani ]
  * Remove obsolete lines from gbp.conf.
  * Move package to priority extra.
  * Use secure Vcs-* URLs.
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Build with debhelper 9 instead of CDBS.
  * Quit using topgit and remove leftovers.
  * Remove trivial information in debian/README.source.
  * Add classpath to the JAR manifest.
    + Remove previous mechanism based on javahelper.
  * Enable tests.
  * Make patches DEP-3 compliant.

 -- Giovanni Mascellani <gio@debian.org>  Thu, 21 Jul 2016 12:10:19 +0200

freehep-graphics2d (2.1.1-4) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Added real watch file
  * Fixed my email address.

  [ Gabriele Giacone ]
  * Added patch from sweethome3d upstream to fix SVG export (Closes: #657700)
  * Switch to 3.0 (quilt) format.
  * Make VCS-* fields canonical.
  * Bump Standards-Version to 3.9.5 (no changes).
  * Remove needless Depends on jre.
  * Fix d/copyright according to format specification 1.0.
  * Add missing classpath.
    + Add javahelper to B-D.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Tue, 28 Jan 2014 03:47:09 +0100

freehep-graphics2d (2.1.1-3) unstable; urgency=low

  * Moved default-jdk from Build-Depends-Indep to Build-Depends

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Thu, 04 Mar 2010 00:34:39 +0100

freehep-graphics2d (2.1.1-2) unstable; urgency=low

  * Description improved (closes: #568014).
  * Standards version bumped to 3.8.4.

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Wed, 03 Feb 2010 11:19:01 +0100

freehep-graphics2d (2.1.1-1) unstable; urgency=low

  * Initial release (Closes: #556397)

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Sun, 08 Nov 2009 22:18:30 +0100
