=== debian/control ===
Source: freehep-graphics2d
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Giovanni Mascellani <gio@debian.org>,
 Philipp Huebner <debalance@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 maven-debian-helper
Build-Depends-Indep:
 junit,
 libfreehep-chartableconverter-plugin-java,
 libfreehep-util-java
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/freehep/freehep-graphics2d.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/freehep/freehep-graphics2d.git
Homepage: http://java.freehep.org/

Package: libfreehep-graphics2d-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: FreeHEP 2D Graphics Library
 This library extends the common AWT Graphics2D class, providing a standard
 and well known interface for writing image files the same way AWT and
 Swing components are drawn. The actual file writing is done by the
 GraphicsIO libraries.
 .
 FreeHEP is a collection of Java libraries used in High Energy Physics.
